SciQLOP - Task #1715

Epic story # 1165 (Closed): Récupération des données (AMDA)

User story # 1277 (Closed): Lecture du squelette
Création du noeud de I'arborescence de donnée AMDA
27/06/2017 02:42 PM - Anonymous

Status: Closed Start date: 04/07/2017
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Utiliser le parser JSON pour lire le fichier JSON Amda et envoyer les noeuds au DataSourceController.

Le plugin AMDA connait I'emplacement du fichier JSON

History

#1 - 04/07/2017 09:19 AM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 04/07/2017

#2 - 05/07/2017 11:40 AM - Anonymous

- Status changed from In Progress to Feedback

#3 - 07/07/2017 03:09 PM - Anonymous
- Status changed from Feedback to Closed
